<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Josh | Web Dev Portfolio</title>
	<!-- Google fonts -->
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">
	<!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  	<!-- external css -->
  	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

</head>
<body>
		<nav class="navbar navbar-expand-lg" >
		  <a class="navbar-brand" href="#">BRAND X</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">About Me</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Gallery</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Contact me</a>
		      </li>
		    </ul>
		  </div>
		</nav>

	<div id="landing-jumbo" class="jumbotron jumbotron-fluid">
		<div class="container">
			<h1 class="display-4">Josh Del Ro</h1>
			<p class="lead">Go beyond</p>
		</div>
	</div>
	

	<!-- jumbotron end -->
	<div id="main-section" class="container">
		<div class="row">
			<div id="profile-image" class="col-md-6">
				
			</div>
			<!-- skills -->
			<div id="skills" class="col-md-6">
				<h2>Tech I'v built with</h2>
				<div class="row">
					<!-- set of 5 skills using col-md-4 and col-6 -->
					<div class="col-6 col-md-4">
						<div id="html" class="tech-stack"></div>
					</div>
					<div class="col-6 col-md-4">
						<div id="css" class="tech-stack"></div>
					</div>
					<div class="col-6 col-md-4">
						<div id="js" class="tech-stack"></div>
					</div>
					<div class="col-6 col-md-4">
						<div id="gitlab" class="tech-stack"></div>
					</div>
					<div class="col-6 col-md-4">
						<div id="google" class="tech-stack"></div>
					</div>
					<a href="#" id="work-button" class="btn btn-block btn-primary">Work with me!</a>
				</div>
			</div>
		</div>
	</div>

	<div class="container">
		<div class="row">
			<div id="map" class="col-12">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.233723929754!2d121.06082671471066!3d14.528619282731945!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c8ba3245d467%3A0x4b15e14c3c0cba7a!2sIvory%20Tower%2C%20Rosewood%20Pointe!5e0!3m2!1sfil!2sph!4v1614907386387!5m2!1sfil!2sph" width="100%" height="200" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
			</div>
		</div>
	</div>

	<footer>
		<p>Made with love by &copy; Josh</p>
	</footer>

	<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>